Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 609640 - File tickets related to Fedora's Tx instance on the Fedora bugzilla
File tickets related to Fedora's Tx instance on the Fedora bugzilla
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: transifex (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 14:17 EDT by Misha Shnurapet
Modified: 2010-09-18 03:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-18 03:18:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha Shnurapet 2010-06-30 14:17:20 EDT
The link for reporting problems leads to Trac at transifex.org, which is rather unwanted there.

When the message «Page not found» comes up at http://translate.fedoraprojects.org, there is a link below suggesting to report the file unavailability that leads to transifex.org while it should direct to the Red Hat Bugzilla.

Pretty much explained here: http://trac.transifex.org/ticket/608
Comment 1 Jens Petersen 2010-07-15 02:08:05 EDT
I think this may be an infrastructure issue unless you are also
complaining about the transifex package too?
Comment 2 Misha Shnurapet 2010-09-18 03:18:55 EDT
Moving the report.

Note You need to log in before you can comment on or make changes to this bug.